<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
echo '<script type="text/javascript">
        function check(form,maxLength,field,lenField)
        {
          var temp = document.getElementById(field);
          len=temp.value.length;
          if (len>maxLength)
          {
            temp.value=temp.value.substring(0,maxLength);
            left=0;
          }
          else {left=maxLength-len;}
          myLenField = document.getElementById(lenField);
            myLenField.value=left;
        }
      </script>';
?>
